{
  "row_id": 60,
  "query": "Campus Exclusive Store Shoe Shop West Champaran",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39936fae97bbeabf:0xced789255dfd1081",
      "address": "Besides SBI ATM, Railway Station Rd, near Honda Showroom, Banuchapar, Bettiah, Bihar 845438",
      "rating": 4.8,
      "reviews_count": 153,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/west-champaran/campus-exclusive-store-bettiah",
      "phone": "08804793453",
      "thumbnail": null,
      "latitude": 26.8033884,
      "longitude": 84.5204457,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@26.8033884,84.5204457,12z/data=!4m6!3m5!1s0x39936fae97bbeabf:0xced789255dfd1081!8m2!3d26.8033884!4d84.5204457!16s%2Fg%2F11pzfffcdt?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}